﻿/* 中間大廣告區 */
#advertisement {
	height: 300px;
}

/* 右邊橫向選單區塊 */
#navigation {
    float: left;
    width: 100%;
    /*height: 30px;*/
    background: url("/img/inds/list_bg.jpg") #FFFFFF repeat-x;
    font-size: 12px;
}

#navigation ul {
    list-style: none;
    margin-top: 6px;
    margin-left: 0px;
    margin-bottom: 3px;
    padding: 0px;
}
#navigation li {
    display: inline;
}
#navigation li a {
    display: inline-block;
    border-left: 1px #666666 solid;
    width: 9em;
    text-align: center;
    padding: 0px 10px 0px 10px;
	
}
#navigation li a.first {
    border: 0px;
}

/* 主要區塊，放置網頁內容 */
#primary {
    float: left;
    width: 100%;
    padding: 10px 0px 10px 0px;
    background-color: #FFFFFF;
}

/* 內文區塊 */
#primary #content {
	
    width: 630px;
    float: left;
    color: #999999;
    padding: 5px 5px 5px 5px; 
}
#primary #content h3 {
    background: url(/img/inds/news_title1.jpg) left no-repeat;
    border-bottom: 2px solid #00CCCC;
    color: #00CCCC;	 
    padding-left: 15px;
    margin-top: 10px;
    font-size:18px;
    font-family: Arial, Helvetica, sans-serif;
}
/*
#primary #content ul {
    list-style-type: none;
    width: 100%;
    margin: 0px 5px 0px 0px;
    padding-left: 0px;
} 
#primary #content li {
    border-bottom: 1px dashed #9DD8C6 ; 
    border-width: 1px 0;
    margin: 0px 0;
    color: #646464;
    display: block;
    font: normal Arial, Helvetica, sans-serif;
    line-height: 270%; 
}
#primary #content li a { 
    color: #646464;
    display: block;
    font: normal Arial, Helvetica, sans-serif;
    padding: 0px;
    text-decoration: none;
    line-height: 270%; 
}*/
#primary #content span{
	width:25%;
	border-spacing:2px 2px 2px 2px;
	float:left;
	font-size:10px;
}
#primary #content a { 
    font: normal Arial, Helvetica, sans-serif;
    font-size:12px;
    text-decoration:underline;
    line-height: 120%; 
}

/* 側編欄 */
#primary #sidebox {
    float: right;
    width: 310px;
    text-align:center;
}